% SLDs.m4
%
\global\newcommand{\SLDTransformers}{%
\begin{tikzpicture}[scale=2.54]%
% dpic version 2021.11.01 option -g for TikZ and PGF 1.01
\ifx\dpiclw\undefined\newdimen\dpiclw\fi
\global\def\dpicdraw{\draw[line width=\dpiclw]}
\global\def\dpicstop{;}
\dpiclw=0.8bp
\dpiclw=0.8bp
{\sf
\dpicdraw (0.673611,-0.739236)
 --(0.673611,-0.504861)\dpicstop
\dpicdraw (0.673611,-0.504861)
 --(0.673611,-0.504861)\dpicstop
\dpicdraw (0.673611,-0.411111)
 --(0.626736,-0.411111)
 --(0.626736,-0.504861)
 --(0.720486,-0.504861)
 --(0.720486,-0.411111)
 --(0.673611,-0.411111)\dpicstop
\dpicdraw (0.673611,-0.411111)
 --(0.673611,-0.411111)\dpicstop
\dpicdraw (0.673611,-0.411111)
 --(0.673611,-0.270486)\dpicstop
\dpicdraw (0.673611,-0.270486)
 --(0.673611,-0.270486)\dpicstop
\dpicdraw (0.511111,-0.270486)
 --(0.511111,-0.270486)\dpicstop
\dpicdraw (0.511111,-0.270486)
 --(0.511111,-0.276042)\dpicstop
\dpicdraw (0.511111,-0.270486)
 ..controls (0.511111,-0.24805) and (0.5293,-0.229861)
 ..(0.551736,-0.229861)
 ..controls (0.574173,-0.229861) and (0.592361,-0.24805)
 ..(0.592361,-0.270486)\dpicstop
\dpicdraw (0.592361,-0.270486)
 --(0.592361,-0.276042)\dpicstop
\dpicdraw (0.592361,-0.270486)
 ..controls (0.592361,-0.24805) and (0.61055,-0.229861)
 ..(0.632986,-0.229861)
 ..controls (0.655423,-0.229861) and (0.673611,-0.24805)
 ..(0.673611,-0.270486)\dpicstop
\dpicdraw (0.673611,-0.270486)
 --(0.673611,-0.276042)\dpicstop
\dpicdraw (0.673611,-0.270486)
 ..controls (0.673611,-0.24805) and (0.6918,-0.229861)
 ..(0.714236,-0.229861)
 ..controls (0.736673,-0.229861) and (0.754861,-0.24805)
 ..(0.754861,-0.270486)\dpicstop
\dpicdraw (0.754861,-0.270486)
 --(0.754861,-0.276042)\dpicstop
\dpicdraw (0.754861,-0.270486)
 ..controls (0.754861,-0.24805) and (0.77305,-0.229861)
 ..(0.795486,-0.229861)
 ..controls (0.817923,-0.229861) and (0.836111,-0.24805)
 ..(0.836111,-0.270486)\dpicstop
\dpicdraw (0.836111,-0.270486)
 --(0.836111,-0.276042)\dpicstop
\dpicdraw (0.836111,-0.270486)
 --(0.836111,-0.270486)\dpicstop
\dpicdraw (0.836111,-0.135069)
 --(0.836111,-0.135069)\dpicstop
\dpicdraw (0.836111,-0.135069)
 --(0.836111,-0.129514)\dpicstop
\dpicdraw (0.836111,-0.135069)
 ..controls (0.836111,-0.157506) and (0.817923,-0.175694)
 ..(0.795486,-0.175694)
 ..controls (0.77305,-0.175694) and (0.754861,-0.157506)
 ..(0.754861,-0.135069)\dpicstop
\dpicdraw (0.754861,-0.135069)
 --(0.754861,-0.129514)\dpicstop
\dpicdraw (0.754861,-0.135069)
 ..controls (0.754861,-0.189236) and (0.673611,-0.189236)
 ..(0.673611,-0.135069)\dpicstop
\dpicdraw (0.673611,-0.135069)
 --(0.673611,-0.129514)\dpicstop
\dpicdraw (0.673611,-0.135069)
 ..controls (0.673611,-0.189236) and (0.592361,-0.189236)
 ..(0.592361,-0.135069)\dpicstop
\dpicdraw (0.592361,-0.135069)
 --(0.592361,-0.129514)\dpicstop
\dpicdraw (0.592361,-0.135069)
 ..controls (0.592361,-0.189236) and (0.511111,-0.189236)
 ..(0.511111,-0.135069)\dpicstop
\dpicdraw (0.511111,-0.135069)
 --(0.511111,-0.129514)\dpicstop
\dpicdraw (0.511111,-0.135069)
 --(0.511111,-0.135069)\dpicstop
\dpicdraw (0.673611,-0.135069)
 --(0.673611,-0.135069)\dpicstop
\dpicdraw (0.673611,-0.135069)
 --(0.673611,0.005556)\dpicstop
\dpicdraw (0.673611,0.005556)
 --(0.673611,0.005556)\dpicstop
\dpicdraw (0.673611,0.099306)
 --(0.626736,0.099306)
 --(0.626736,0.005556)
 --(0.720486,0.005556)
 --(0.720486,0.099306)
 --(0.673611,0.099306)\dpicstop
\dpicdraw (0.673611,0.099306)
 --(0.673611,0.099306)\dpicstop
\dpicdraw (0.673611,0.099306)
 --(0.673611,0.333681)\dpicstop
\draw (0.673611,-0.739236) node[below=-2bp]{sl\_transformer(,,C,C)};
\dpiclw=0.4bp
\filldraw[line width=0bp](0.565454,0.132304)
 --(0.626736,0.099306)
 --(0.593738,0.160588) --cycle\dpicstop
\dpicdraw (0.619901,0.106141)
 --(0.460069,0.265972)\dpicstop
\draw (0.460069,0.265972) node[left=-2bp]{\sl BrO};
\filldraw[line width=0bp](0.781769,-0.537859)
 --(0.720486,-0.504861)
 --(0.753484,-0.566144) --cycle\dpicstop
\dpicdraw (0.727322,-0.511697)
 --(0.887153,-0.671528)\dpicstop
\draw (0.887153,-0.671528) node[right=-2bp]{\sl BrI};
\dpiclw=0.8bp
\dpicdraw (1.273611,-0.739236)
 --(1.273611,-0.504861)\dpicstop
\dpicdraw (1.273611,-0.504861)
 --(1.273611,-0.504861)\dpicstop
\fill[fill=black,line width=0bp](1.273611,-0.411111)
 --(1.226736,-0.411111)
 --(1.226736,-0.504861)
 --(1.320486,-0.504861)
 --(1.320486,-0.411111)
 --(1.273611,-0.411111)--cycle
\dpicstop
\dpicdraw (1.273611,-0.411111)
 --(1.226736,-0.411111)
 --(1.226736,-0.504861)
 --(1.320486,-0.504861)
 --(1.320486,-0.411111)
 --(1.273611,-0.411111)\dpicstop
\dpicdraw (1.273611,-0.411111)
 --(1.273611,-0.411111)\dpicstop
\dpicdraw (1.273611,-0.411111)
 --(1.273611,-0.270486)\dpicstop
\dpicdraw (1.273611,-0.270486)
 --(1.273611,-0.270486)\dpicstop
\dpicdraw (1.273611,-0.107986) circle (0.063976in)\dpicstop
\dpicdraw (1.273611,0.135764) circle (0.063976in)\dpicstop
\dpicdraw (1.273611,0.298264)
 --(1.273611,0.298264)\dpicstop
\dpicdraw (1.273611,0.298264)
 --(1.273611,0.438889)\dpicstop
\dpicdraw (1.273611,0.438889)
 --(1.273611,0.438889)\dpicstop
\fill[fill=black,line width=0bp](1.273611,0.532639)
 --(1.226736,0.532639)
 --(1.226736,0.438889)
 --(1.320486,0.438889)
 --(1.320486,0.532639)
 --(1.273611,0.532639)--cycle
\dpicstop
\dpicdraw (1.273611,0.532639)
 --(1.226736,0.532639)
 --(1.226736,0.438889)
 --(1.320486,0.438889)
 --(1.320486,0.532639)
 --(1.273611,0.532639)\dpicstop
\dpicdraw (1.273611,0.532639)
 --(1.273611,0.532639)\dpicstop
\dpicdraw (1.273611,0.532639)
 --(1.273611,0.767014)\dpicstop
\draw (1.273611,-0.739236) node[below=-2bp]{.{.}.(,type=S,O,O)};
\dpiclw=0.4bp
\filldraw[line width=0bp](0.763661,-0.06047)
 --(0.754861,-0.129514)
 --(0.800213,-0.076716) --cycle\dpicstop
\dpicdraw (0.758787,-0.12068)
 --(0.921528,0.245486)\dpicstop
\draw (0.921528,0.245486) node[above=-2bp]{Body};
\filldraw[line width=0bp](1.053407,0.052807)
 --(1.111111,0.013889)
 --(1.084359,0.078144) --cycle\dpicstop
\dpicdraw (0.921528,0.245486)
 --(1.104988,0.021369)\dpicstop
\filldraw[line width=0bp](1.193738,-0.566144)
 --(1.226736,-0.504861)
 --(1.165454,-0.537859) --cycle\dpicstop
\dpicdraw (1.219901,-0.511697)
 --(1.126736,-0.604861)\dpicstop
\dpiclw=0.8bp
\dpicdraw (2.173611,-0.739236)
 --(2.173611,-0.504861)\dpicstop
\dpicdraw (2.173611,-0.504861)
 --(2.173611,-0.504861)\dpicstop
\dpicdraw (2.173611,-0.411111)
 --(2.126736,-0.411111)
 --(2.126736,-0.504861)
 --(2.220486,-0.504861)
 --(2.220486,-0.411111)
 --(2.173611,-0.411111)\dpicstop
\dpicdraw (2.173611,-0.411111)
 --(2.173611,-0.411111)\dpicstop
\dpicdraw (2.173611,-0.411111)
 --(2.173611,-0.270486)\dpicstop
\dpicdraw (2.173611,-0.270486)
 --(2.173611,-0.270486)\dpicstop
\dpicdraw (2.173611,-0.107986) circle (0.063976in)\dpicstop
\dpicdraw (2.173611,0.135764) circle (0.063976in)\dpicstop
\dpicdraw (2.173611,0.298264)
 --(2.173611,0.298264)\dpicstop
\dpicdraw (2.173611,-0.183042)
 --(2.173611,-0.107986)\dpicstop
\dpicdraw (2.108611,-0.070458)
 --(2.173611,-0.107986)
 --(2.238611,-0.070458)\dpicstop
\dpicdraw (2.173611,-0.107986)
 --(2.417361,-0.107986)\dpicstop
\dpicdraw (2.411806,-0.107986)
 --(2.422917,-0.107986)\dpicstop
\dpicdraw (2.417361,-0.107986)
 --(2.417361,-0.232986)\dpicstop
\dpicdraw (2.500694,-0.232986)
 --(2.334028,-0.232986)\dpicstop
\dpicdraw (2.472917,-0.264236)
 --(2.361806,-0.264236)\dpicstop
\dpicdraw (2.453075,-0.295486)
 --(2.381647,-0.295486)\dpicstop
\dpicdraw (2.173611,0.210819)
 --(2.173611,0.135764)\dpicstop
\dpicdraw (2.238611,0.098236)
 --(2.173611,0.135764)
 --(2.108611,0.098236)\dpicstop
\dpicdraw (2.173611,0.135764)
 --(2.417361,0.135764)\dpicstop
\dpicdraw (2.411806,0.135764)
 --(2.422917,0.135764)\dpicstop
\dpicdraw (2.417361,0.135764)
 --(2.417361,0.010764)\dpicstop
\dpicdraw (2.500694,0.010764)
 --(2.334028,0.010764)\dpicstop
\dpicdraw (2.472917,-0.020486)
 --(2.361806,-0.020486)\dpicstop
\dpicdraw (2.453075,-0.051736)
 --(2.381647,-0.051736)\dpicstop
\dpicdraw (2.173611,0.298264)
 --(2.173611,0.438889)\dpicstop
\dpicdraw (2.173611,0.438889)
 --(2.173611,0.438889)\dpicstop
\dpicdraw (2.173611,0.532639)
 --(2.126736,0.532639)
 --(2.126736,0.438889)
 --(2.220486,0.438889)
 --(2.220486,0.532639)
 --(2.173611,0.532639)\dpicstop
\dpicdraw (2.173611,0.532639)
 --(2.173611,0.532639)\dpicstop
\dpicdraw (2.173611,0.532639)
 --(2.173611,0.767014)\dpicstop
\draw (2.173611,-0.739236) node[below=-2bp]{.{.}.(,,C,C,YN,YN)};
\dpicdraw (3.073611,-0.739236)
 --(3.073611,-0.504861)\dpicstop
\dpicdraw (3.073611,-0.504861)
 --(3.073611,-0.504861)\dpicstop
\dpicdraw (3.073611,-0.411111)
 --(3.026736,-0.411111)
 --(3.026736,-0.504861)
 --(3.120486,-0.504861)
 --(3.120486,-0.411111)
 --(3.073611,-0.411111)\dpicstop
\dpicdraw (3.073611,-0.411111)
 --(3.073611,-0.411111)\dpicstop
\dpicdraw (3.073611,-0.411111)
 --(3.073611,-0.270486)\dpicstop
\dpicdraw (3.073611,-0.270486)
 --(3.073611,-0.270486)\dpicstop
\dpicdraw (3.073611,-0.107986) circle (0.063976in)\dpicstop
\dpicdraw (3.073611,0.135764) circle (0.063976in)\dpicstop
\dpicdraw (3.073611,0.298264)
 --(3.073611,0.298264)\dpicstop
\dpicdraw (3.073611,-0.078778)
 --(3.138611,-0.078778)
 --(3.073611,-0.191361)
 --(3.008611,-0.078778)
 --(3.073611,-0.078778)\dpicstop
\dpicdraw (3.073611,0.210819)
 --(3.073611,0.135764)\dpicstop
\dpicdraw (3.138611,0.098236)
 --(3.073611,0.135764)
 --(3.008611,0.098236)\dpicstop
\dpicdraw (3.073611,0.298264)
 --(3.073611,0.438889)\dpicstop
\dpicdraw (3.073611,0.438889)
 --(3.073611,0.438889)\dpicstop
\fill[fill=black,line width=0bp](3.073611,0.532639)
 --(3.026736,0.532639)
 --(3.026736,0.438889)
 --(3.120486,0.438889)
 --(3.120486,0.532639)
 --(3.073611,0.532639)--cycle
\dpicstop
\dpicdraw (3.073611,0.532639)
 --(3.026736,0.532639)
 --(3.026736,0.438889)
 --(3.120486,0.438889)
 --(3.120486,0.532639)
 --(3.073611,0.532639)\dpicstop
\dpicdraw (3.073611,0.532639)
 --(3.073611,0.532639)\dpicstop
\dpicdraw (3.073611,0.532639)
 --(3.073611,0.767014)\dpicstop
\draw (3.073611,-0.739236) node[below=-2bp]{.{.}.(,type=S,C,O,Delta,Y)};
\dpicdraw (3.973611,-0.739236)
 --(3.973611,-0.648611)\dpicstop
\dpicdraw (3.973611,-0.486111) circle (0.063976in)\dpicstop
\dpicdraw (3.973611,-0.242361) circle (0.063976in)\dpicstop
\dpicdraw (3.973611,-0.079861)
 --(3.973611,0.010764)\dpicstop
\dpicdraw (3.973611,-0.561167)
 --(3.973611,-0.486111)\dpicstop
\dpicdraw (3.908611,-0.448583)
 --(3.973611,-0.486111)
 --(4.038611,-0.448583)\dpicstop
\dpicdraw (3.973611,-0.271569)
 --(3.908611,-0.271569)
 --(3.973611,-0.158986)
 --(4.038611,-0.271569)
 --(3.973611,-0.271569)\dpicstop
\draw (3.973611,-0.739236) node[below=-2bp]{.{.}.(,type=S,{,},Y,Delta)};
\dpicdraw (4.873611,-0.739236)
 --(4.873611,-0.504861)\dpicstop
\dpicdraw (4.873611,-0.504861)
 --(4.873611,-0.504861)\dpicstop
\dpicdraw (4.873611,-0.411111)
 --(4.826736,-0.411111)
 --(4.826736,-0.504861)
 --(4.920486,-0.504861)
 --(4.920486,-0.411111)
 --(4.873611,-0.411111)\dpicstop
\dpicdraw (4.873611,-0.411111)
 --(4.873611,-0.411111)\dpicstop
\dpicdraw (4.873611,-0.411111)
 --(4.873611,-0.270486)\dpicstop
\dpicdraw (4.873611,-0.270486)
 --(4.873611,-0.270486)\dpicstop
\dpicdraw[line width=0.4bp](4.873611,-0.270486) circle (0.00109in)\dpicstop
\dpicdraw (4.873611,0.054514) circle (0.063976in)\dpicstop
\dpicdraw (4.873611,-0.270486)
 ..controls (4.771315,-0.193764) and (4.711111,-0.073356)
 ..(4.711111,0.054514)\dpicstop
\dpicdraw (4.873611,0.217014)
 --(4.873611,0.217014)\dpicstop
\dpicdraw (4.873611,0.217014)
 --(4.873611,0.357639)\dpicstop
\dpicdraw (4.873611,0.357639)
 --(4.873611,0.357639)\dpicstop
\dpicdraw (4.873611,0.451389)
 --(4.826736,0.451389)
 --(4.826736,0.357639)
 --(4.920486,0.357639)
 --(4.920486,0.451389)
 --(4.873611,0.451389)\dpicstop
\dpicdraw (4.873611,0.451389)
 --(4.873611,0.451389)\dpicstop
\dpicdraw (4.873611,0.451389)
 --(4.873611,0.685764)\dpicstop
\draw (4.873611,-0.739236) node[below=-2bp]{.{.}.(,type=A,C,C)};
}%
\end{tikzpicture}%
}
\global\newcommand{\SLDTwoTerms}{%
\begin{tikzpicture}[scale=2.54]%
% dpic version 2021.11.01 option -g for TikZ and PGF 1.01
\ifx\dpiclw\undefined\newdimen\dpiclw\fi
\global\def\dpicdraw{\draw[line width=\dpiclw]}
\global\def\dpicstop{;}
\dpiclw=0.8bp
\dpiclw=0.8bp
{\sf
\dpicdraw (0,0.671523)
 --(0.234375,0.671523)\dpicstop
\dpicdraw (0.234375,0.671523)
 --(0.234375,0.671523)\dpicstop
\fill[fill=green,line width=0bp](0.328125,0.671523)
 --(0.328125,0.718398)
 --(0.234375,0.718398)
 --(0.234375,0.624648)
 --(0.328125,0.624648)
 --(0.328125,0.671523)--cycle
\dpicstop
\dpicdraw (0.328125,0.671523)
 --(0.328125,0.718398)
 --(0.234375,0.718398)
 --(0.234375,0.624648)
 --(0.328125,0.624648)
 --(0.328125,0.671523)\dpicstop
\dpicdraw (0.328125,0.671523)
 --(0.328125,0.671523)\dpicstop
\dpicdraw (0.328125,0.671523)
 --(0.46875,0.671523)\dpicstop
\dpicdraw (0.46875,0.671523)
 --(0.46875,0.671523)\dpicstop
\dpicdraw (0.84375,0.671523)
 --(0.84375,0.859023)
 --(0.46875,0.859023)
 --(0.46875,0.484023)
 --(0.84375,0.484023)
 --(0.84375,0.671523)\dpicstop
\dpicdraw (0.84375,0.671523)
 --(0.84375,0.671523)\dpicstop
\dpicdraw (0.84375,0.671523)
 --(0.984375,0.671523)\dpicstop
\dpicdraw (0.984375,0.671523)
 --(0.984375,0.671523)\dpicstop
\fill[fill=red,line width=0bp](1.078125,0.671523)
 --(1.078125,0.718398)
 --(0.984375,0.718398)
 --(0.984375,0.624648)
 --(1.078125,0.624648)
 --(1.078125,0.671523)--cycle
\dpicstop
\dpicdraw (1.078125,0.671523)
 --(1.078125,0.718398)
 --(0.984375,0.718398)
 --(0.984375,0.624648)
 --(1.078125,0.624648)
 --(1.078125,0.671523)\dpicstop
\dpicdraw (1.078125,0.671523)
 --(1.078125,0.671523)\dpicstop
\dpicdraw (1.078125,0.671523)
 --(1.3125,0.671523)\dpicstop
\draw (1.451389,0.671523) node[right=-2bp]{sl\_ttbox(,,box=shaded "green",box=shaded "red")};
\dpicdraw (0,0.171523)
 --(0.1875,0.171523)\dpicstop
\dpicdraw (0.5625,0.171523)
 --(0.5625,0.359023)
 --(0.1875,0.359023)
 --(0.1875,-0.015977)
 --(0.5625,-0.015977)
 --(0.5625,0.171523)\dpicstop
\dpicdraw (0.5625,0.171523)
 --(0.75,0.171523)\dpicstop
\dpicdraw (0.5625,0.359023)
 --(0.1875,-0.015977)\dpicstop
\dpicdraw (0.229167,0.265273)
 ..controls (0.23052,0.268098) and (0.232917,0.273065)
 ..(0.234514,0.276354)
 ..controls (0.236111,0.279643) and (0.238748,0.284911)
 ..(0.240397,0.288106)
 ..controls (0.242046,0.291302) and (0.244953,0.296489)
 ..(0.246883,0.299679)
 ..controls (0.248813,0.302868) and (0.251926,0.307403)
 ..(0.253828,0.309795)
 ..controls (0.25573,0.312188) and (0.2588,0.31533)
 ..(0.260677,0.316804)
 ..controls (0.262554,0.318279) and (0.265593,0.31988)
 ..(0.267456,0.320378)
 ..controls (0.26932,0.320875) and (0.272347,0.320875)
 ..(0.27421,0.320378)
 ..controls (0.276074,0.31988) and (0.279112,0.318279)
 ..(0.28099,0.316804)
 ..controls (0.282867,0.31533) and (0.285937,0.312188)
 ..(0.287839,0.309795)
 ..controls (0.289741,0.307403) and (0.292853,0.302868)
 ..(0.294783,0.299679)
 ..controls (0.296713,0.296489) and (0.299869,0.290821)
 ..(0.301823,0.287034)
 ..controls (0.303777,0.283246) and (0.306964,0.276831)
 ..(0.308932,0.272721)
 ..controls (0.310901,0.268611) and (0.314099,0.261934)
 ..(0.316068,0.257824)
 ..controls (0.318036,0.253714) and (0.321223,0.247299)
 ..(0.323177,0.243511)
 ..controls (0.325131,0.239724) and (0.328287,0.234056)
 ..(0.330217,0.230867)
 ..controls (0.332147,0.227677) and (0.335259,0.223142)
 ..(0.337161,0.22075)
 ..controls (0.339063,0.218357) and (0.342133,0.215216)
 ..(0.34401,0.213741)
 ..controls (0.345888,0.212266) and (0.348926,0.210665)
 ..(0.35079,0.210168)
 ..controls (0.352653,0.20967) and (0.35568,0.20967)
 ..(0.357544,0.210168)
 ..controls (0.359407,0.210665) and (0.362446,0.212266)
 ..(0.364323,0.213741)
 ..controls (0.3662,0.215216) and (0.36927,0.218357)
 ..(0.371172,0.22075)
 ..controls (0.373074,0.223142) and (0.376187,0.227677)
 ..(0.378117,0.230867)
 ..controls (0.380047,0.234056) and (0.382954,0.239243)
 ..(0.384603,0.242439)
 ..controls (0.386252,0.245634) and (0.388889,0.250902)
 ..(0.390486,0.254191)
 ..controls (0.392083,0.25748) and (0.39448,0.262447)
 ..(0.395833,0.265273)\dpicstop
\dpicdraw (0.354167,0.061106)
 --(0.520833,0.061106)\dpicstop
\dpicdraw (0.354167,0.094439)
 --(0.395833,0.094439)\dpicstop
\dpicdraw (0.416667,0.094439)
 --(0.458333,0.094439)\dpicstop
\dpicdraw (0.479167,0.094439)
 --(0.520833,0.094439)\dpicstop
\dpicdraw (0.888889,0.171523)
 --(1.076389,0.171523)\dpicstop
\dpicdraw (1.451389,0.171523)
 --(1.451389,0.359023)
 --(1.076389,0.359023)
 --(1.076389,-0.015977)
 --(1.451389,-0.015977)
 --(1.451389,0.171523)\dpicstop
\dpicdraw (1.451389,0.171523)
 --(1.638889,0.171523)\dpicstop
\dpicdraw (1.451389,0.359023)
 --(1.076389,-0.015977)\dpicstop
\dpicdraw (1.118056,0.248606)
 --(1.284722,0.248606)\dpicstop
\dpicdraw (1.118056,0.281939)
 --(1.159722,0.281939)\dpicstop
\dpicdraw (1.180556,0.281939)
 --(1.222222,0.281939)\dpicstop
\dpicdraw (1.243056,0.281939)
 --(1.284722,0.281939)\dpicstop
\dpicdraw (1.243056,0.077773)
 ..controls (1.244409,0.080598) and (1.246806,0.085565)
 ..(1.248403,0.088854)
 ..controls (1.25,0.092143) and (1.252637,0.097411)
 ..(1.254286,0.100606)
 ..controls (1.255935,0.103802) and (1.258842,0.108989)
 ..(1.260772,0.112179)
 ..controls (1.262702,0.115368) and (1.265815,0.119903)
 ..(1.267717,0.122295)
 ..controls (1.269619,0.124688) and (1.272688,0.12783)
 ..(1.274566,0.129304)
 ..controls (1.276443,0.130779) and (1.279482,0.13238)
 ..(1.281345,0.132878)
 ..controls (1.283209,0.133375) and (1.286236,0.133375)
 ..(1.288099,0.132878)
 ..controls (1.289962,0.13238) and (1.293001,0.130779)
 ..(1.294879,0.129304)
 ..controls (1.296756,0.12783) and (1.299826,0.124688)
 ..(1.301728,0.122295)
 ..controls (1.30363,0.119903) and (1.306742,0.115368)
 ..(1.308672,0.112179)
 ..controls (1.310602,0.108989) and (1.313757,0.103321)
 ..(1.315712,0.099534)
 ..controls (1.317666,0.095746) and (1.320853,0.089331)
 ..(1.322821,0.085221)
 ..controls (1.32479,0.081111) and (1.327988,0.074434)
 ..(1.329956,0.070324)
 ..controls (1.331925,0.066214) and (1.335111,0.059799)
 ..(1.337066,0.056011)
 ..controls (1.33902,0.052224) and (1.342176,0.046556)
 ..(1.344106,0.043367)
 ..controls (1.346036,0.040177) and (1.349148,0.035642)
 ..(1.35105,0.03325)
 ..controls (1.352952,0.030857) and (1.356022,0.027716)
 ..(1.357899,0.026241)
 ..controls (1.359777,0.024766) and (1.362815,0.023165)
 ..(1.364679,0.022668)
 ..controls (1.366542,0.02217) and (1.369569,0.02217)
 ..(1.371432,0.022668)
 ..controls (1.373296,0.023165) and (1.376334,0.024766)
 ..(1.378212,0.026241)
 ..controls (1.380089,0.027716) and (1.383159,0.030857)
 ..(1.385061,0.03325)
 ..controls (1.386963,0.035642) and (1.390075,0.040177)
 ..(1.392005,0.043367)
 ..controls (1.393935,0.046556) and (1.396843,0.051743)
 ..(1.398492,0.054939)
 ..controls (1.400141,0.058134) and (1.402778,0.063402)
 ..(1.404375,0.066691)
 ..controls (1.405972,0.06998) and (1.408369,0.074947)
 ..(1.409722,0.077773)\dpicstop
\draw (1.777778,0.171523) node[right=-2bp]{sl\_rectifier, sl\_inverter};
\dpicdraw (0,-0.245144)
 --(0.328125,-0.245144)\dpicstop
\dpicdraw (0.421875,-0.245144)
 --(0.421875,-0.198269)
 --(0.328125,-0.198269)
 --(0.328125,-0.292019)
 --(0.421875,-0.292019)
 --(0.421875,-0.245144)\dpicstop
\dpicdraw (0.421875,-0.245144)
 --(0.75,-0.245144)\dpicstop
\dpicdraw (0.888889,-0.245144)
 --(1.180556,-0.245144)\dpicstop
\dpicdraw (1.164931,-0.213894)
 ..controls (1.21441,-0.147922) and (1.313368,-0.147922)
 ..(1.362847,-0.213894)\dpicstop
\dpicdraw (1.347222,-0.245144)
 --(1.638889,-0.245144)\dpicstop
\dpicdraw (2.105903,-0.245144)
 --(2.230903,-0.245144)\dpicstop
\dpicdraw (2.324653,-0.245144)
 --(2.324653,-0.198269)
 --(2.230903,-0.198269)
 --(2.230903,-0.292019)
 --(2.324653,-0.292019)
 --(2.324653,-0.245144)\dpicstop
\dpicdraw (2.324653,-0.245144)
 --(2.449653,-0.245144)\dpicstop
\dpicdraw (2.105903,-0.245144)
 --(2.043403,-0.245144)\dpicstop
\dpicdraw (2.105903,-0.307644)
 --(2.043403,-0.245144)
 --(2.105903,-0.182644)\dpicstop
\dpicdraw (2.043403,-0.307644)
 --(1.980903,-0.245144)
 --(2.043403,-0.182644)\dpicstop
\dpicdraw (1.980903,-0.245144)
 --(1.777778,-0.245144)\dpicstop
\dpicdraw (2.449653,-0.245144)
 --(2.512153,-0.245144)\dpicstop
\dpicdraw (2.449653,-0.182644)
 --(2.512153,-0.245144)
 --(2.449653,-0.307644)\dpicstop
\dpicdraw (2.512153,-0.182644)
 --(2.574653,-0.245144)
 --(2.512153,-0.307644)\dpicstop
\dpicdraw (2.574653,-0.245144)
 --(2.777778,-0.245144)\dpicstop
\draw (2.277778,-0.198269) node[above=-2bp]{D};
\draw (2.916667,-0.245144) node{\shortstack{\rlap{\hbox to 2bp{}sl\_breaker, sl\_breaker(,type=C)}\\%
\rlap{\hbox to 2bp{}sl\_breaker(,type=D;name=B3) ; llabel(,"D",{,},B3)}}};
\dpicdraw (0,-0.745144)
 --(0.234375,-0.745144)\dpicstop
\dpicdraw (0.234375,-0.745144)
 --(0.234375,-0.745144)\dpicstop
\dpicdraw (0.328125,-0.745144)
 --(0.328125,-0.698269)
 --(0.234375,-0.698269)
 --(0.234375,-0.792019)
 --(0.328125,-0.792019)
 --(0.328125,-0.745144)\dpicstop
\dpicdraw (0.328125,-0.745144)
 --(0.328125,-0.745144)\dpicstop
\dpicdraw (0.328125,-0.745144)
 --(0.46875,-0.745144)\dpicstop
\dpicdraw (0.46875,-0.745144)
 --(0.579861,-0.745144)
 --(0.579861,-0.856255)\dpicstop
\dpicdraw[line width=0.4bp](0.579861,-0.856255) circle (0.00109in)\dpicstop
\dpicdraw (0.579861,-0.856255)
 ..controls (0.480872,-0.856255) and (0.431298,-0.736573)
 ..(0.501294,-0.666577)
 ..controls (0.57129,-0.596581) and (0.690972,-0.646155)
 ..(0.690972,-0.745144)\dpicstop
\dpicdraw[line width=0.4bp](0.690972,-0.745144) circle (0.00109in)\dpicstop
\dpicdraw (0.690972,-0.745144)
 --(0.690972,-0.745144)\dpicstop
\dpicdraw (0.690972,-0.745144)
 --(0.831597,-0.745144)\dpicstop
\dpicdraw (0.831597,-0.745144)
 --(0.831597,-0.745144)\dpicstop
\dpicdraw (0.925347,-0.745144)
 --(0.925347,-0.698269)
 --(0.831597,-0.698269)
 --(0.831597,-0.792019)
 --(0.925347,-0.792019)
 --(0.925347,-0.745144)\dpicstop
\dpicdraw (0.925347,-0.745144)
 --(0.925347,-0.745144)\dpicstop
\dpicdraw (0.925347,-0.745144)
 --(1.159722,-0.745144)\dpicstop
\draw (1.298611,-0.745144) node[right=-2bp]{sl\_reactor(,,C,C)};
\dpicdraw (3,-0.745144)
 --(3.375,-0.745144)\dpicstop
\dpicdraw (3.3125,-0.682644)
 --(3.375,-0.745144)
 --(3.3125,-0.807644)\dpicstop
\dpicdraw (3.375,-0.682644)
 --(3.4375,-0.745144)
 --(3.375,-0.807644)\dpicstop
\dpicdraw (3.4375,-0.745144)
 --(3.75,-0.745144)\dpicstop
\draw (3.888889,-0.745144) node[right=-2bp]{sl\_drawout};
}%
\end{tikzpicture}%
}
\global\newcommand{\SLDOneTerms}{%
\begin{tikzpicture}[scale=2.54]%
% dpic version 2021.11.01 option -g for TikZ and PGF 1.01
\ifx\dpiclw\undefined\newdimen\dpiclw\fi
\global\def\dpicdraw{\draw[line width=\dpiclw]}
\global\def\dpicstop{;}
\dpiclw=0.8bp
\dpiclw=0.8bp
{\sf
\dpicdraw (0.2,0.288889) circle (0.07874in)\dpicstop
\dpicdraw (0.2,0.088889)
 --(0.2,-0.511111)\dpicstop
\draw (0.2,-0.511111) node[below=-2bp]{sl\_disk};
\dpicdraw (0.8,-0.511111)
 --(0.8,-0.192361)\dpicstop
\dpicdraw (0.8,-0.192361)
 --(0.8,-0.192361)\dpicstop
\dpicdraw (0.8,-0.079861)
 --(0.74375,-0.079861)
 --(0.74375,-0.192361)
 --(0.85625,-0.192361)
 --(0.85625,-0.079861)
 --(0.8,-0.079861)\dpicstop
\dpicdraw (0.8,-0.079861)
 --(0.8,-0.079861)\dpicstop
\dpicdraw (0.8,0.088889)
 --(0.8,-0.079861)\dpicstop
\dpicdraw (0.8,0.488889)
 --(0.6,0.488889)
 --(0.6,0.088889)
 --(1,0.088889)
 --(1,0.488889)
 --(0.8,0.488889)\dpicstop
\draw (0.8,-0.511111) node[below=-2bp]{sl\_box(,,C)};
\dpiclw=0.4bp
\filldraw[line width=0bp](0.917533,-0.169109)
 --(0.85625,-0.136111)
 --(0.889248,-0.197394) --cycle\dpicstop
\dpicdraw (0.863086,-0.142947)
 --(1.00625,-0.286111)\dpicstop
\draw (1.00625,-0.286111) node[right=-2bp]{\sl Br};
\filldraw[line width=0bp](0.402704,0.114469)
 --(0.341421,0.147468)
 --(0.37442,0.086185) --cycle\dpicstop
\dpicdraw (0.348257,0.140632)
 --(0.491421,-0.002532)\dpicstop
\draw (0.491421,-0.002532) node[below=-2bp]{\sl Head};
\filldraw[line width=0bp](0.565263,0.039695)
 --(0.6,0.100009)
 --(0.537799,0.068776) --cycle\dpicstop
\dpicdraw (0.491421,-0.002532)
 --(0.592972,0.093372)\dpicstop
\dpiclw=0.8bp
\dpicdraw (1.4,0.088889)
 --(1.4,-0.511111)\dpicstop
\dpicdraw (1.4,0.488889)
 --(1.2,0.488889)
 --(1.2,0.088889)
 --(1.6,0.088889)
 --(1.6,0.488889)
 --(1.4,0.488889)\dpicstop
\dpicdraw (1.4,0.088889)
 --(1.2,0.288889)\dpicstop
\dpicdraw (1.2,0.288889)
 --(1.4,0.488889)\dpicstop
\dpicdraw (1.4,0.088889)
 --(1.6,0.288889)\dpicstop
\dpicdraw (1.6,0.288889)
 --(1.4,0.488889)\dpicstop
\dpicdraw (1.2,0.088889)
 --(1.6,0.488889)\dpicstop
\dpicdraw (1.6,0.088889)
 --(1.2,0.488889)\dpicstop
\draw (1.4,-0.511111) node[below=-2bp]{sl\_grid};
\dpicdraw (2,-0.511111)
 --(2,-0.192361)\dpicstop
\dpicdraw (2,-0.192361)
 --(2,-0.192361)\dpicstop
\fill[fill=black,line width=0bp](2,-0.079861)
 --(1.94375,-0.079861)
 --(1.94375,-0.192361)
 --(2.05625,-0.192361)
 --(2.05625,-0.079861)
 --(2,-0.079861)--cycle
\dpicstop
\dpicdraw (2,-0.079861)
 --(1.94375,-0.079861)
 --(1.94375,-0.192361)
 --(2.05625,-0.192361)
 --(2.05625,-0.079861)
 --(2,-0.079861)\dpicstop
\dpicdraw (2,-0.079861)
 --(2,-0.079861)\dpicstop
\dpicdraw (2,0.088889)
 --(2,-0.079861)\dpicstop
\dpicdraw (2,0.088889)
 --(1.904,0.088889)
 --(2,0.358889)
 --(2.096,0.088889)
 --(2,0.088889)\dpicstop
\draw (2,-0.511111) node[below=-2bp]{sl\_load(,,O)};
\dpicdraw (2.6,0.088889)
 --(2.6,-0.511111)\dpicstop
\dpicdraw (2.6,0.538889)
 --(2.375,0.538889)
 --(2.375,0.088889)
 --(2.825,0.088889)
 --(2.825,0.538889)
 --(2.6,0.538889)\dpicstop
\dpicdraw (2.375,0.448889)
 --(2.825,0.448889)\dpicstop
\draw (2.6,-0.511111) node[below=-2bp]{sl\_meterbox};
\dpicdraw (3.2,0.288889) circle (0.07874in)\dpicstop
\dpicdraw (3.2,0.088889)
 --(3.2,-0.511111)\dpicstop
\filldraw[line width=0bp](3.30019,0.401009)
 --(3.289805,0.389387)
 ..controls (3.304441,0.383072) and (3.317977,0.374465)
 ..(3.329904,0.363889)
 ..controls (3.326373,0.381145) and (3.31983,0.397644)
 ..(3.310575,0.41263)
 --(3.30019,0.401009)\dpicstop
\filldraw[line width=0bp](3.09981,0.401009)
 --(3.110195,0.389387)
 ..controls (3.095559,0.383072) and (3.082023,0.374465)
 ..(3.070096,0.363889)
 ..controls (3.073627,0.381145) and (3.08017,0.397644)
 ..(3.089425,0.41263)
 --(3.09981,0.401009)\dpicstop
\dpicdraw (3.30918,0.391746)
 ..controls (3.249964,0.454603) and (3.150036,0.454603)
 ..(3.09082,0.391746)\dpicstop
\dpicdraw (3.2,0.438889)
 --(3.2,0.213889)\dpicstop
\draw (3.2,-0.511111) node[below=-2bp]{sl\_syncmeter};
\dpicdraw (3.8,0.288889) circle (0.07874in)\dpicstop
\dpicdraw (3.8,0.088889)
 --(3.8,-0.511111)\dpicstop
\dpicdraw (3.941421,0.43031)
 --(3.658579,0.147468)\dpicstop
\dpicdraw (3.658579,0.43031)
 --(3.941421,0.147468)\dpicstop
\draw (3.8,-0.511111) node[below=-2bp]{sl\_lamp};
}%
\end{tikzpicture}%
}
\global\newcommand{\SLDGenerators}{%
\begin{tikzpicture}[scale=2.54]%
% dpic version 2021.11.01 option -g for TikZ and PGF 1.01
\ifx\dpiclw\undefined\newdimen\dpiclw\fi
\global\def\dpicdraw{\draw[line width=\dpiclw]}
\global\def\dpicstop{;}
\dpiclw=0.8bp
\dpiclw=0.8bp
{\sf
\dpicdraw (0.2,0.313889) circle (0.07874in)\dpicstop
\dpicdraw (0.2,0.113889)
 --(0.2,-0.486111)\dpicstop
\dpicdraw (0.1,0.313889)
 ..controls (0.101633,0.317298) and (0.104524,0.323288)
 ..(0.10645,0.327254)
 ..controls (0.108376,0.331221) and (0.111555,0.337567)
 ..(0.113542,0.341414)
 ..controls (0.115528,0.34526) and (0.119026,0.351491)
 ..(0.121345,0.355316)
 ..controls (0.123665,0.359141) and (0.1274,0.364567)
 ..(0.129679,0.367423)
 ..controls (0.131958,0.370279) and (0.135631,0.374023)
 ..(0.137875,0.375776)
 ..controls (0.140119,0.377529) and (0.143747,0.379432)
 ..(0.145971,0.380021)
 ..controls (0.148194,0.380611) and (0.151806,0.380611)
 ..(0.154029,0.380021)
 ..controls (0.156253,0.379432) and (0.159881,0.377529)
 ..(0.162125,0.375776)
 ..controls (0.164369,0.374023) and (0.168042,0.370279)
 ..(0.170321,0.367423)
 ..controls (0.1726,0.364567) and (0.176335,0.359141)
 ..(0.178655,0.355316)
 ..controls (0.180974,0.351491) and (0.184771,0.344682)
 ..(0.187125,0.340123)
 ..controls (0.18948,0.335564) and (0.193321,0.327833)
 ..(0.195696,0.322875)
 ..controls (0.198071,0.317916) and (0.201929,0.309861)
 ..(0.204304,0.304903)
 ..controls (0.206679,0.299945) and (0.21052,0.292214)
 ..(0.212875,0.287655)
 ..controls (0.215229,0.283096) and (0.219026,0.276286)
 ..(0.221345,0.272462)
 ..controls (0.223665,0.268637) and (0.2274,0.263211)
 ..(0.229679,0.260355)
 ..controls (0.231958,0.257499) and (0.235631,0.253755)
 ..(0.237875,0.252002)
 ..controls (0.240119,0.250249) and (0.243747,0.248346)
 ..(0.245971,0.247757)
 ..controls (0.248194,0.247167) and (0.251806,0.247167)
 ..(0.254029,0.247757)
 ..controls (0.256253,0.248346) and (0.259881,0.250249)
 ..(0.262125,0.252002)
 ..controls (0.264369,0.253755) and (0.268042,0.257499)
 ..(0.270321,0.260355)
 ..controls (0.2726,0.263211) and (0.276335,0.268637)
 ..(0.278655,0.272462)
 ..controls (0.280974,0.276286) and (0.284472,0.282518)
 ..(0.286458,0.286364)
 ..controls (0.288445,0.290211) and (0.291624,0.296557)
 ..(0.29355,0.300523)
 ..controls (0.295476,0.304489) and (0.298367,0.31048)
 ..(0.3,0.313889)\dpicstop
\draw (0.2,-0.486111) node[below=-2bp]{sl\_generator};
\dpicdraw (0.92,0.313889) circle (0.07874in)\dpicstop
\dpicdraw (0.92,0.113889)
 --(0.92,-0.486111)\dpicstop
\dpicdraw[fill=black,draw=black](0.92,0.313889) circle (0.003937in)\dpicstop
\fill[fill=black,line width=0bp](0.958641,0.326961)
 ..controls (0.948548,0.320361) and (0.938016,0.315861)
 ..(0.935235,0.316961)
 ..controls (0.932455,0.318062) and (0.929846,0.322431)
 ..(0.929439,0.326671)
 ..controls (0.929031,0.330911) and (0.933085,0.337672)
 ..(0.938448,0.341695)
 ..controls (0.94381,0.345719) and (0.949873,0.349869)
 ..(0.951922,0.350918)
 ..controls (0.95397,0.351967) and (0.956702,0.353539)
 ..(0.957992,0.354412)
 ..controls (0.959283,0.355285) and (0.984674,0.36683)
 ..(1.014418,0.380068)
 ..controls (1.044162,0.393307) and (1.070453,0.404315)
 ..(1.072843,0.404531)
 ..controls (1.075233,0.404747) and (1.076797,0.403238)
 ..(1.076318,0.401177)
 ..controls (1.075839,0.399117) and (1.022884,0.365719)
 ..(0.958641,0.326961) --cycle\dpicstop
\dpicdraw[line width=0.2bp,draw=black](0.958641,0.326961)
 ..controls (0.948548,0.320361) and (0.938016,0.315861)
 ..(0.935235,0.316961)
 ..controls (0.932455,0.318062) and (0.929846,0.322431)
 ..(0.929439,0.326671)
 ..controls (0.929031,0.330911) and (0.933085,0.337672)
 ..(0.938448,0.341695)
 ..controls (0.94381,0.345719) and (0.949873,0.349869)
 ..(0.951922,0.350918)
 ..controls (0.95397,0.351967) and (0.956702,0.353539)
 ..(0.957992,0.354412)
 ..controls (0.959283,0.355285) and (0.984674,0.36683)
 ..(1.014418,0.380068)
 ..controls (1.044162,0.393307) and (1.070453,0.404315)
 ..(1.072843,0.404531)
 ..controls (1.075233,0.404747) and (1.076797,0.403238)
 ..(1.076318,0.401177)
 ..controls (1.075839,0.399117) and (1.022884,0.365719)
 ..(0.958641,0.326961)\dpicstop
\fill[fill=black,line width=0bp](0.889359,0.340817)
 ..controls (0.900121,0.335377) and (0.909284,0.328505)
 ..(0.909722,0.325547)
 ..controls (0.910159,0.322589) and (0.907679,0.318145)
 ..(0.904211,0.315672)
 ..controls (0.900743,0.313199) and (0.892861,0.31333)
 ..(0.886695,0.315962)
 ..controls (0.88053,0.318594) and (0.873904,0.32177)
 ..(0.871971,0.323019)
 ..controls (0.870038,0.324268) and (0.867311,0.325848)
 ..(0.86591,0.326529)
 ..controls (0.864509,0.327211) and (0.841814,0.343428)
 ..(0.815478,0.362568)
 ..controls (0.789141,0.381707) and (0.766462,0.398972)
 ..(0.76508,0.400934)
 ..controls (0.763698,0.402896) and (0.764223,0.405004)
 ..(0.766247,0.40562)
 ..controls (0.768271,0.406235) and (0.823671,0.377074)
 ..(0.889359,0.340817) --cycle\dpicstop
\dpicdraw[line width=0.2bp,draw=black](0.889359,0.340817)
 ..controls (0.900121,0.335377) and (0.909284,0.328505)
 ..(0.909722,0.325547)
 ..controls (0.910159,0.322589) and (0.907679,0.318145)
 ..(0.904211,0.315672)
 ..controls (0.900743,0.313199) and (0.892861,0.31333)
 ..(0.886695,0.315962)
 ..controls (0.88053,0.318594) and (0.873904,0.32177)
 ..(0.871971,0.323019)
 ..controls (0.870038,0.324268) and (0.867311,0.325848)
 ..(0.86591,0.326529)
 ..controls (0.864509,0.327211) and (0.841814,0.343428)
 ..(0.815478,0.362568)
 ..controls (0.789141,0.381707) and (0.766462,0.398972)
 ..(0.76508,0.400934)
 ..controls (0.763698,0.402896) and (0.764223,0.405004)
 ..(0.766247,0.40562)
 ..controls (0.768271,0.406235) and (0.823671,0.377074)
 ..(0.889359,0.340817)\dpicstop
\fill[fill=black,line width=0bp](0.912,0.273889)
 ..controls (0.911331,0.28593) and (0.9127,0.297301)
 ..(0.915043,0.299159)
 ..controls (0.917386,0.301017) and (0.922474,0.301091)
 ..(0.92635,0.299324)
 ..controls (0.930226,0.297557) and (0.934054,0.290665)
 ..(0.934857,0.28401)
 ..controls (0.93566,0.277354) and (0.936223,0.270028)
 ..(0.936107,0.267729)
 ..controls (0.935992,0.265431) and (0.935988,0.262279)
 ..(0.936098,0.260725)
 ..controls (0.936209,0.259171) and (0.933511,0.231409)
 ..(0.930104,0.199031)
 ..controls (0.926697,0.166653) and (0.923085,0.13838)
 ..(0.922077,0.136202)
 ..controls (0.921069,0.134024) and (0.91898,0.133424)
 ..(0.917435,0.134869)
 ..controls (0.91589,0.136314) and (0.913444,0.198873)
 ..(0.912,0.273889) --cycle\dpicstop
\dpicdraw[line width=0.2bp,draw=black](0.912,0.273889)
 ..controls (0.911331,0.28593) and (0.9127,0.297301)
 ..(0.915043,0.299159)
 ..controls (0.917386,0.301017) and (0.922474,0.301091)
 ..(0.92635,0.299324)
 ..controls (0.930226,0.297557) and (0.934054,0.290665)
 ..(0.934857,0.28401)
 ..controls (0.93566,0.277354) and (0.936223,0.270028)
 ..(0.936107,0.267729)
 ..controls (0.935992,0.265431) and (0.935988,0.262279)
 ..(0.936098,0.260725)
 ..controls (0.936209,0.259171) and (0.933511,0.231409)
 ..(0.930104,0.199031)
 ..controls (0.926697,0.166653) and (0.923085,0.13838)
 ..(0.922077,0.136202)
 ..controls (0.921069,0.134024) and (0.91898,0.133424)
 ..(0.917435,0.134869)
 ..controls (0.91589,0.136314) and (0.913444,0.198873)
 ..(0.912,0.273889)\dpicstop
\draw (0.92,-0.486111) node[below=-2bp]{.{.}.(,type=WT)};
\dpicdraw (1.64,0.313889) circle (0.07874in)\dpicstop
\dpicdraw (1.64,0.113889)
 --(1.64,-0.486111)\dpicstop
\dpicdraw (1.64,0.163889)
 --(1.64,0.288889)\dpicstop
\dpicdraw (1.565,0.288889)
 --(1.715,0.288889)\dpicstop
\dpicdraw (1.49,0.338889)
 --(1.79,0.338889)\dpicstop
\dpicdraw (1.64,0.338889)
 --(1.64,0.463889)\dpicstop
\dpicdraw (1.74,0.360556)
 --(1.74,0.427222)\dpicstop
\dpicdraw (1.706667,0.393889)
 --(1.773333,0.393889)\dpicstop
\dpicdraw (1.706667,0.247222)
 --(1.773333,0.247222)\dpicstop
\draw (1.64,-0.486111) node[below=-2bp]{.{.}.(,type=BS)};
\dpicdraw (2.36,0.113889)
 --(2.36,-0.486111)\dpicstop
\dpicdraw (2.36,0.513889)
 --(2.24,0.513889)
 --(2.24,0.113889)
 --(2.48,0.113889)
 --(2.48,0.513889)
 --(2.36,0.513889)\dpicstop
\dpicdraw (2.27,0.113889)
 --(2.36,0.213889)
 --(2.45,0.113889)\dpicstop
\draw (2.36,-0.486111) node[below=-2bp]{.{.}.(,type=PV)};
\dpicdraw (3.08,0.313889) circle (0.07874in)\dpicstop
\dpicdraw (3.08,0.113889)
 --(3.08,-0.486111)\dpicstop
\dpicdraw (3.013333,0.313889)
 --(3.022265,0.313889)\dpicstop
\dpicdraw (3.022265,0.380556)
 --(3.022265,0.447222)
 --(3.1322,0.380556)
 --(3.022265,0.313889)
 --(3.022265,0.380556)\dpicstop
\dpicdraw (3.137735,0.176504)
 --(3.137735,0.451274)\dpicstop
\dpicdraw (3.022265,0.176504)
 --(3.022265,0.451274)\dpicstop
\dpicdraw (3.137735,0.247222)
 --(3.137735,0.313889)
 --(3.0278,0.247222)
 --(3.137735,0.180556)
 --(3.137735,0.247222)\dpicstop
\dpicdraw (3.137735,0.313889)
 --(3.146667,0.313889)\dpicstop
\draw (3.08,-0.486111) node[below=-2bp]{.{.}.(,type=StatG)};
\dpicdraw (3.8,0.313889) circle (0.07874in)\dpicstop
\draw (3.8,0.313889) node{SG};
\dpicdraw (3.8,0.113889)
 --(3.8,-0.486111)\dpicstop
\draw (3.8,-0.486111) node[below=-2bp]{sl\_disk(,text="SG")};
}%
\end{tikzpicture}%
}
\global\newcommand{\SLDComposite}{%
\begin{tikzpicture}[scale=2.54]%
% dpic version 2021.11.01 option -g for TikZ and PGF 1.01
\ifx\dpiclw\undefined\newdimen\dpiclw\fi
\global\def\dpicdraw{\draw[line width=\dpiclw]}
\global\def\dpicstop{;}
\dpiclw=0.8bp
\dpiclw=0.8bp
{\sf
\dpicdraw (0.02,0.516)
 --(0.610551,0.516)\dpicstop
\dpicdraw (0.225276,0.5655)
 --(0.225276,0.5655)\dpicstop
\dpicdraw (0.225276,0.5655)
 --(0.225276,0.559944)\dpicstop
\dpicdraw (0.225276,0.5655)
 ..controls (0.225276,0.590353) and (0.245423,0.6105)
 ..(0.270276,0.6105)
 ..controls (0.295128,0.6105) and (0.315276,0.590353)
 ..(0.315276,0.5655)\dpicstop
\dpicdraw (0.315276,0.5655)
 --(0.315276,0.559944)\dpicstop
\dpicdraw (0.315276,0.5655)
 ..controls (0.315276,0.590353) and (0.335423,0.6105)
 ..(0.360276,0.6105)
 ..controls (0.385128,0.6105) and (0.405276,0.590353)
 ..(0.405276,0.5655)\dpicstop
\dpicdraw (0.405276,0.5655)
 --(0.405276,0.559944)\dpicstop
\dpicdraw (0.405276,0.5655)
 --(0.405276,0.5655)\dpicstop
\dpicdraw (0.225276,0.5655)
 --(0.225276,0.4215)\dpicstop
\dpicdraw (0.405276,0.5655)
 --(0.405276,0.4215)\dpicstop
\dpicdraw (0.315276,0.5655)
 --(0.315276,0.4215)\dpicstop
\draw (0.315276,0.004833) node(CTLt){sl\_ct(type=L)};
\dpiclw=0.4bp
\filldraw[line width=0bp](0.203429,0.355415)
 --(0.225276,0.4215)
 --(0.17066,0.378354) --cycle\dpicstop
\dpicdraw (0.219732,0.413581)
 --(0.128053,0.282611)\dpicstop
\draw (0.128053,0.282611) node[below left=-2bp]{\sl Tstart};
\filldraw[line width=0bp](0.459891,0.378354)
 --(0.405276,0.4215)
 --(0.427122,0.355415) --cycle\dpicstop
\dpicdraw (0.410819,0.413581)
 --(0.502498,0.282611)\dpicstop
\draw (0.502498,0.282611) node[below right=-2bp]{\sl Tend};
\filldraw[line width=0bp](0.347962,0.36005)
 --(0.315276,0.4215)
 --(0.308738,0.352206) --cycle\dpicstop
\dpicdraw (0.317171,0.412021)
 --(0.343053,0.282611)\dpicstop
\draw (0.343053,0.282611) node[below=-2bp]{\sl Tc};
\dpiclw=0.8bp
\dpicdraw (1.810551,0.516)
 --(1.954551,0.516)\dpicstop
\dpicdraw[line width=0.4bp](1.954551,0.516) circle (0.00109in)\dpicstop
\dpicdraw (1.954551,0.516)
 ..controls (1.954551,0.622039) and (2.040513,0.708)
 ..(2.146551,0.708)
 ..controls (2.25259,0.708) and (2.338551,0.622039)
 ..(2.338551,0.516)\dpicstop
\dpicdraw[line width=0.4bp](2.338551,0.516) circle (0.00109in)\dpicstop
\dpicdraw (2.338551,0.516)
 --(2.482551,0.516)\dpicstop
\dpicdraw (2.146551,0.516) circle (0.037795in)\dpicstop
\dpicdraw (2.146551,0.42)
 --(2.146551,0.276)\dpicstop
\draw (2.146551,0.004833) node{sl\_ct(type=C)};
\dpiclw=0.4bp
\filldraw[line width=0bp](1.788705,0.449915)
 --(1.810551,0.516)
 --(1.755936,0.472854) --cycle\dpicstop
\dpicdraw (1.805008,0.508081)
 --(1.713329,0.377111)\dpicstop
\draw (1.713329,0.377111) node[below left=-2bp]{\sl Tstart};
\filldraw[line width=0bp](2.537167,0.472854)
 --(2.482551,0.516)
 --(2.504397,0.449915) --cycle\dpicstop
\dpicdraw (2.488095,0.508081)
 --(2.579773,0.377111)\dpicstop
\draw (2.579773,0.377111) node[below right=-2bp]{\sl Tend};
\draw (2.146551,0.276) node[right=-2bp]{\sl Tc};
\dpiclw=0.8bp
\dpicdraw[fill=black](0.14,-0.684) circle (0.009449in)\dpicstop
\dpicdraw[fill=black](0.74,-0.684) circle (0.009449in)\dpicstop
\dpicdraw[fill=black](1.34,-0.684) circle (0.009449in)\dpicstop
\dpicdraw[fill=black](1.94,-0.684) circle (0.009449in)\dpicstop
\dpicdraw[line width=1.6bp](0.02,-0.684)
 --(2.06,-0.684)\dpicstop
\draw (2.66,-0.684) node[right=-2bp]{sl\_busbar(right\_ 3{\tt*}dimen\_,4,port=D)};
\dpiclw=0.4bp
\filldraw[line width=0bp](0.162659,-0.593961)
 --(0.150733,-0.662534)
 --(0.198436,-0.61185) --cycle\dpicstop
\dpicdraw (0.155056,-0.653887)
 --(0.229267,-0.505466)\dpicstop
\draw (0.229267,-0.505466) node[right=-2bp]{\sl P1};
\filldraw[line width=0bp](0.762659,-0.593961)
 --(0.750733,-0.662534)
 --(0.798436,-0.61185) --cycle\dpicstop
\dpicdraw (0.755056,-0.653887)
 --(0.829267,-0.505466)\dpicstop
\draw (0.829267,-0.505466) node[right=-2bp]{\sl P2};
\filldraw[line width=0bp](1.362659,-0.593961)
 --(1.350733,-0.662534)
 --(1.398436,-0.61185) --cycle\dpicstop
\dpicdraw (1.355056,-0.653887)
 --(1.429267,-0.505466)\dpicstop
\draw (1.429267,-0.505466) node[right=-2bp]{\sl P3};
\filldraw[line width=0bp](1.962659,-0.593961)
 --(1.950733,-0.662534)
 --(1.998436,-0.61185) --cycle\dpicstop
\dpicdraw (1.955056,-0.653887)
 --(2.029267,-0.505466)\dpicstop
\draw (2.029267,-0.505466) node[right=-2bp]{\sl P4};
\filldraw[line width=0bp](2.126667,-0.664)
 --(2.06,-0.684)
 --(2.126667,-0.704) --cycle\dpicstop
\dpicdraw (2.069667,-0.684)
 --(2.164833,-0.684)
 ..controls (2.228278,-0.684) and (2.276667,-0.650667)
 ..(2.31,-0.584)
 --(2.36,-0.484)\dpicstop
\draw (2.36,-0.484) node[above right=-2bp]{\sl End};
\filldraw[line width=0bp](0,-0.617333)
 --(0.02,-0.684)
 --(0.04,-0.617333) --cycle\dpicstop
\dpicdraw (0.02,-0.674333)
 --(0.02,-0.629167)
 ..controls (0.02,-0.599056) and (0.036667,-0.550667)
 ..(0.07,-0.484)
 --(0.12,-0.384)\dpicstop
\draw (0.12,-0.384) node[above=-2bp]{\sl Start};
\dpiclw=0.8bp
}%
\end{tikzpicture}%
}
\vspace*{-0.5\baselineskip}
